package services

import "eta/eta_mini_crm_ht/rpc/sso"

const (
	crmSource = "weapp"
)

func SSOLogin(code string) (resp string, err error) {
	req := &sso.LoginRequest{
		Code:   code,
		Source: crmSource,
	}
	ssoService := sso.GetSSOService()
	return ssoService.SSOLogin(req)
}
